#include "widget.h"
#include <QApplication>
#include <QLoggingCategory>
#include <QtDebug>

int main(int argc, char *argv[]) {
  QApplication a(argc, argv);
  QLoggingCategory::defaultCategory()->setEnabled(QtDebugMsg, true);
  Widget w;
  w.show();
  return a.exec();

  return 0;
}
